/*
Green:#FF8533;
Gray:#7f7f7f;
LightGray:#d8d8d8;
Red:#d83833;
*/

/* ---------- RESET ---------- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,
font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,
legend,table,caption,tbody,tfoot,thead,tr,th,td {margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;}
body {line-height:1;}
ol,ul {list-style:none;}
blockquote,q {quotes:none;}
:focus {outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
table {border-collapse:collapse;border-spacing:0;}


/* ---------- GENERAL STYLES ---------- */

/* main */
html {background:#fff url(../images/html.png) 0 0 repeat-x;}
body {font:normal 78% 'Trebuchet MS',Helvetica,sans-serif;color:#000;margin:0;padding:0;background:url(../images/body.png) 0 100% repeat-x;line-height:1.3em;}

/* text */
h1, h2, h3, h4, h5, h6, h7, p, blockquote {padding:0;}
h1 {color:#FF8533; margin-bottom:20px; font-size:2.4em; line-height:1.6em; font-weight:bold;}
h2 {color:#FF8533; margin-bottom:10px; font-size:1.5em; line-height:1.4em; font-weight:bold;}
h3 {color:#FF8533; margin-bottom:10px; font-size:1.5em; line-height:1.1em; font-weight:bold;}
h4 {color:#FF8533; margin-bottom:10px; font-size:1.3em; line-height:1em; font-weight:bold;}
p {margin:0 0 20px;}
p.txtGrey {color:#ddd;}
hr {border:none; border-top:1px dashed #000; color:#fff; padding:0 0 10px;}
a {color:#FF8533; text-decoration:none;}
a:hover {text-decoration:underline;}
a.more {width:100%; display:block; text-align:right;}

/* list 
ul {margin:0 0 20px;}
ul li {margin:5px 0 5px 5px; padding:0 0 0 20px; background:url(../images/bullet.png) no-repeat 0 5px;}
ul li p {margin-bottom:0;}
ul.clean li {padding:0; background:none;}
ol {margin:0 0 20px;}
ol li {width:100%; margin:5px 0 5px 20px; padding:0; background:none; display:list-item; list-style-type:decimal;}
ol li p {margin-bottom:0;}
*/

/* table */
table {margin:0 0 15px;}
table tr {font-size:14px;}
table tr th {padding:4px; background:#7f7f7f; color:#fff; text-align:left;}
table tr th a {color:#fff; text-decoration:underline;}
table tr th a:hover {text-decoration:none;}

table.clean tr th {background:none; color:#FF8533;}
table.clean tr th a {color:#FF8533;}
table.clean tr td {border-bottom:none;}

/* image */
img {}
img.imgLeft {float:left; margin:0 10px 10px 0;}
img.imgRight {float:right; margin:0 0 10px 10px;}

/* extra styles */
.frame {padding:5px; border:1px solid #000;}

/* less used */
.L {float:left;}
.R {float:right;}
.hidden {display:none;}
button {cursor:pointer;}
address {font-style:normal;}
blockquote {width:100%; margin:0 0 20px; padding:10px; background:../images/bg_blockquote.png) 10px 10px no-repeat;}
::selection {background:#FF8533; color:#fff;}
::-moz-selection {background:#FF8533;color:#fff;}


/* ---------- HEADER ---------- */
#header {width:1114px; height:auto; margin:0 auto; padding:115px 0 0; position:relative;}
#logo {width:205px; height:100px; background:url(../Personalisation/logo.png) 0 0 no-repeat; display:block; text-indent:-123456px; position:absolute; top:11px; left:7px;}

ul#navigation {width:auto; height:75px; margin:0; position:absolute; top:22px; right:0;}
ul#navigation li {margin:0; padding:0; background:none; float:left; position:relative;}
ul#navigation li a {width:78px; height:28px; margin:0 0 0 5px; padding:45px 0 0; background:url(../images/navigation.png) 0 0 no-repeat; border:1px solid #f0f0f0; display:block; color:#7f7f7f; text-align:center; position:relative;}
ul#navigation li a.bills {background-position:0 0;}
ul#navigation li.selected a.bills {background-position:0 -100px;}
ul#navigation li a.invoices {background-position:-100px 0;}
ul#navigation li.selected a.invoices {background-position:-100px -100px;}
ul#navigation li a.advances {background-position:-200px 0;}
ul#navigation li.selected a.advances {background-position:-200px -100px;}
ul#navigation li a.lines {background-position:-300px 0;}
ul#navigation li.selected a.lines {background-position:-300px -100px;}
ul#navigation li a.employees {background-position:-400px 0;}
ul#navigation li.selected a.employees {background-position:-400px -100px;}
ul#navigation li a.costumers {background-position:-500px 0;}
ul#navigation li.selected a.costumers {background-position:-500px -100px;}
ul#navigation li a.costs {background-position:-600px 0;}
ul#navigation li.selected a.costs {background-position:-600px -100px;}
ul#navigation li a.stats {background-position:-700px 0;}
ul#navigation li.selected a.stats {background-position:-700px -100px;}
ul#navigation li a.logout {background-position:-800px 0; color:#d83833;}
ul#navigation li.selected a.logout {background-position:-800px -100px;}
ul#navigation li a:hover {background-color:#fff; border:1px solid #7f7f7f; -moz-border-radius:10px; border-radius:10px; text-decoration:none;}
ul#navigation li.selected a {background-color:#fff; border:1px solid #7f7f7f; -moz-border-radius:10px; border-radius:10px; color:#FF8533;}
ul#navigation li ul {display:none;}
ul#actionLine {width:100%; height:40px; margin:10px 0; padding:0;}
ul#actionLine li {margin:0 10px 0 0; padding:0; background:none; float:none;}

.filters {overflow:hidden; width:1070px; margin:0 0 20px; padding:5px 20px 0px; background:#d8d8d8; background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#d8d8d8)); background:-moz-linear-gradient(top,  #fff,  #d8d8d8); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d8d8d8'); border:1px solid #d8d8d8; -moz-box-shadow:2px 2px 5px #000; -webkit-box-shadow: 2px 2px 5px #bbb; box-shadow:2px 2px 5px #bbb; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=125, Color='#bbbbbb');}
.filters form.form fieldset {width:1070px; margin:0; padding:0;}
.filters form.form ol > li {width:474px; height: 18px;}
.filters form.form ol > li > label {width:155px;}
.filters form.form ol > li input.submitButton {margin:0 9px 0 0;}


/* ---------- BODY ---------- */
#body {width:auto; min-width:990px; max-width:1800px; margin:0 auto 20px; position:relative;}

/*content*/
#content {width:990px; margin:0 auto; padding:0; float:left;}

/*billsTable*/
#scrollable {z-index:30;}
table.billsTable {margin:0; border:1px solid #d8d8d8; min-width: 990px;}
table.billsTable tr th {background:#7f7f7f; border-right:1px solid #d8d8d8; text-align:center; vertical-align:middle;}
table.billsTable tr td {border-right:1px solid #d8d8d8; border-bottom:1px solid #d8d8d8; text-align:center; vertical-align:middle; min-width: 75px; padding: 2px 5px;}
table.billsTable tr:nth-child(even) td {background:#f7f7f7;}
table.billsTable tr:hover td {background: #FFB366 !important}
.options {width:120px; height:20px; display:block; position:relative;}
.options .more {width:395px; height:20px; padding:4px; background:#fff; border:1px solid #d8d8d8; display:none; -moz-box-shadow:2px 2px 5px #000; -webkit-box-shadow: 2px 2px 5px #bbb; box-shadow:2px 2px 5px #bbb; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=125, Color='#bbbbbb'); position:absolute; top:-5px; right:0; z-index:20;}
.options a {width:20px; height:20px; margin:0 5px 0 0; background:url(../images/icons.png) 0 0 no-repeat; display:block; float: left; float:left; text-indent:-123456px; cursor: pointer;} 
.options .edit {background-position:0 0;}
.options .edit:hover {background-position:0 -20px;}
.options .delete {background-position:-20px -0;}
.options .delete:hover {background-position:-20px -20px;}
.options .view {background-position:-40px -0;}
.options .view:hover {background-position:-40px -20px;}
.options .print {background-position:-60px -0;}
.options .print:hover {background-position:-60px -20px;}
.options .moreToggle {margin:0; background-position:-80px -0;}
.options .moreToggle:hover {background-position:-80px -20px;}
.options .printUpn {background-position:-100px -0;}
.options .printUpn:hover {background-position:-100px -20px;}
.options .clone {background-position:-120px -0;}
.options .clone:hover {background-position:-120px -20px;}
.options .transferPayed {background-position:-140px -0;}
.options .transferPayed:hover {background-position:-140px -20px;}
.options .transferUnpayed {background-position:-160px -0;}
.options .transferUnpayed:hover {background-position:-160px -20px;}
.options .contacted {background-position:-180px -0;}
.options .contacted:hover {background-position:-180px -20px;}
.options .comment {background-position:-200px -0;}
.options .comment:hover {background-position:-200px -20px;}
.options .sendMail {background-position:-220px -0;}
.options .sendMail:hover {background-position:-220px -20px;}
.options .sendEmail {background-position:-240px -0;}
.options .sendEmail:hover {background-position:-240px -20px;}
.options .csvPostarca {background-position:-260px -0;}
.options .csvPostarca:hover {background-position:-260px -20px;}
.options .csvGLS {background-position:-280px -0;}
.options .csvGLS:hover {background-position:-280px -20px;}
.options .sms {background-position:-300px -0;}
.options .sms:hover {background-position:-300px -20px;}
.options .lessToggle {margin:0; background-position:-320px -0;}
.options .lessToggle:hover {background-position:-320px -20px;}
.options .exportXML {background-position: -340px -0px}
.options .exportXML:hover {background-position: -340px -20px;}
.options .reminder {background-position:-360px -0px;}
.options .reminder:hover {background-position:-360px -20px ;}

table#seznam_racunov tr th, table#seznamracunov tr td {text-align: left !important;}


/* ---------- FOOTER ---------- */
#footer {width:990px; height:40px; margin:0 auto; position:relative; color:#FF8533;}
#footer a {color:#FF8533;}
#footer a:hover {color:#FF8533; text-decoration:underline;}
#footer .copyrights {width:300px; height:20px; position:absolute; top:7px; left:0;}
#footer .madeby {position:absolute; top:7px; right:0;}
#footer .madeby a.no {text-decoration:none; cursor:text;}
#footer .madeby a.no:hover {color:#FF8533; text-decoration:none;}


/* --------- OTHER ---------- */

/*form*/
.form.form {width:100%; margin-bottom:10px; background:none; border:none; color:#7f7f7f;}
.filters ol {}
.filters ol li, .filters ol li {width:50%; margin:5px 0; padding-left:0; background:none; float:left; list-style-type:none; height: 17px;}
.filters ol li > label, .filters ol li > label {width:128px; margin:0 10px 0 0; float:left; display:block; text-align:right;}
.filters ol li label .required, .filters ol li label .required {color:#d83833;}
.filters ol li.radioWrapper label, .filters ol li.checkboxWrapper label { width:100%; margin:0;}
.filters ol > li > input[type="text"], .filters ol > li > input[type="select"], input[type="text"], input[type="password"]   {width:300px; height:16px; background:#fff; border:1px solid #7f7f7f; float:left; color:#7f7f7f;}
.filters ol > li > input:focus, ul li input[type="text"]:focus {border:1px solid #FF8533; color:#FF8533;}
.filters ol > li > select {width:300px; height:22px; background:#fff; border:1px solid #7f7f7f; float:left; color:#7f7f7f;}
.filters ol > li > select:focus {border:1px solid #FF8533; color:#FF8533;}
.filters ol > li > textarea {width:298px; height:150px; background:#fff; border:1px solid #7f7f7f; float:left; color:#7f7f7f;}
.filters ol > li > textarea:focus {border:1px solid #FF8533; color:#FF8533;}
.filters ol > li > .radioWrapper ul, .filters ol > li.checkboxWrapper ul {width:350px; margin:0; padding:0 0 0 125px; float:left;}
.filters ol > li > input.radio, .filters ol > li > input.checkbox {width:14px; height:14px; background:none; border:none;}
.filters ol > li > label.radioLabel, .filters ol > li > label.checkboxLabel {width:90%;}
img.veriCode {padding-right:10px; float:right;}
.filters ol > li > input.submitButton {width:auto; height:auto; padding:5px 10px; background:#7f7f7f; background:-webkit-gradient(linear, left top, left bottom, from(#7f7f7f), to(#4a4a4a)); background:-moz-linear-gradient(top,  #7f7f7f,  #4a4a4a); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7f7f7f', endColorstr='#4a4a4a'); border:1px solid #7f7f7f; -moz-border-radius:10px; border-radius:10px; float:right; color:#fff;}
form.form ol > li > input.submitButton:hover {}

/* !DAVID */
.hide {display: none;}

fieldset ol {float: left;}

ul, li {list-style: none !important; list-style-type: none !important;}
ul.labels {overflow: hidden;}	
	ul.labels > li {float: left; padding: 0px 1px; font-size: 12px;}

ul li select {height:20px; background:#fff; border:1px solid #7f7f7f; float:left; color:#7f7f7f; display: block; line-height: 20px}
ul li select:focus {border:1px solid #FF8533; color:#FF8533;} 

ul.popust {background: red;}

.button {color: white; font-weight: bold; margin: 0px 3px 0px 3px; padding: 3px 5px 3px 5px; border: none; cursor: pointer; behavior: url(/PIE.htc);}
	.button:hover {text-decoration: none !important;}

.PlusIcon {width: 20px; height: 20px; background: url(../images/icons.png) -80px 0px no-repeat; display: block;}
	.PlusIcon:hover {background-position: -80px -20px}
.MinusIcon {width: 20px; height: 20px; background: url(../images/icons.png) -20px 0px no-repeat; display: block;}
	.MinusIcon:hover {background-position: -20px -20px}



.w5 {width: 5% !important;}
.w10 {width: 10% !important;}
.w20 {width: 20% !important;}
.w25 {width: 25% !important;}
.w30 {width: 30% !important;}
.w40 {width: 40% !important;}
.w50 {width: 50% !important;}
.w60 {width: 60% !important;}
.w70 {width: 70% !important;}
.w80 {width: 80% !important;}
.w90 {width: 90% !important;}
.full {width: 100% !important;}
.w990 {width: 990px !important;}

.h40 {height: 40px}
.h50 {height: 50px}
.h100 {height: 100px}
.h200 {height: 200px}
.h300 {height: 300px}
.h400 {height: 400px}

.mr05 {margin-right: 0.5%;}
.ml05 {margin-left: 0.5%;}
.ml1 {margin-left: 1%;}
.mr1 {margin-left: 1%;}
.mr5 {margin-right: 5%;}
.ml5 {margin-left: 5%;}
.mr10 {margin-right: 10%;}
.ml10 {margin-left: 10%;}
.ml15 {margin-left: 15%;}
.mr15 {margin-right: 15%;}

.mt5 {margin-top: 5px !important}
.mb5 {margin-bottom: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mb10 {margin-bottom: 10px !important;}

.p10 {padding: 8px;}
.p20 {padding: 18px;}
.p1020 {padding: 8px 18px}
.p1030 {padding: 8px 25px}

.inline {display: inline !important;}
.block {display: block !important;}
.left {float: left !important;}
.right {float: right !important;}
.nofloat {float: none !important;}
.clear {overflow: hidden;}

.txt-c {text-align: center;}
.txt-l {text-align: left;}
.txt-r {text-align: right;}
.txt-j {text-align: justify;}

.lh30 {line-height: 30px;} /*line-height:35px;*/

.fs12 {font-size: 12px;}
.fs14 {font-size: 14px;}
.fs16 {font-size: 15px;}
.fs18 {font-size: 18px;}
.fs20 {font-size: 20px;}

.br6 {-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px 6px 6px 6px; }
.br3 {-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px 3px 3px 3px; }
.br2 {-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px 2px 2px 2px; }

.yellow {background: #F2FFC0 !important;}

.green {background:#FF8533; background:-webkit-gradient(linear, left top, left bottom, from(#FF8533), to(#F56200)); background:-moz-linear-gradient(top,  #FF8533,  #F56200); behavior: url(PIE.htc);}
	.green:hover, .green.active, :root input.custom-radio:checked ~ label, :root input[type="checkbox"]:checked ~ label {background:#F56200; background:-webkit-gradient(linear, left top, left bottom, from(#F56200), to(#FF8533)); background:-moz-linear-gradient(top,  #F56200,  #FF8533);behavior: url(PIE.htc); }
	
.gray {background:#7f7f7f; background:-webkit-gradient(linear, left top, left bottom, from(#7f7f7f), to(#4a4a4a)); background:-moz-linear-gradient(top,  #7f7f7f,  #4a4a4a); behavior: url(PIE.htc);}
	.gray:hover {background:#4a4a4a; background:-webkit-gradient(linear, left top, left bottom, from(#4a4a4a), to(#7f7f7f)); background:-moz-linear-gradient(top,  #4a4a4a,  #7f7f7f); behavior: url(PIE.htc);}
	.gray.selected, :root input.custom-radio:checked ~ label, :root input[type="checkbox"]:checked ~ label {background:#FF8533; background:-webkit-gradient(linear, left top, left bottom, from(#FF8533), to(#F56200)); background:-moz-linear-gradient(top,  #FF8533,  #F56200); }
	
textarea {resize: none; overflow: auto;}

.box {
box-sizing: border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-ms-box-sizing: border-box;
}

tr.NotPaid td {background: #ff6666 !important;}
.radio-wrap {height:25px;position:relative;float:left;display:inline-block; }
	:root input.custom-radio ~ label, :root input[type="checkbox"] ~ label {display:inline-block;padding:0;margin:0;position:absolute;top:0;left:0;right:0;bottom:0; text-align:center;line-height:30px; cursor: pointer; }
	:root input.custom-radio - label{background: red;}
	:root input.custom-radio:checked ~ label, :root input[type="checkbox"]:checked ~ label { }
	:root input.custom-radio {clip: rect(0pt, 0pt, 0pt, 0pt);}
.error {color: red}

/* !LOGIN */

div.login {padding: 40px; background: #efefef; margin: 10px; -moz-border-radius: 12px; -webkit-border-radius: 12px; border-radius: 12px;}
.napaka {width: 496px; margin-left: 40px; }
/* !LOGIN end*/

/* !DAVID end*/

/*gallery*/
#content ul.gallery {width:auto;}
#content ul.gallery li {width:100px; height:100px; margin:0 10px 10px 0; padding:0; background:none; float:left;}
#content ul.gallery li img {width:99px; height:99px; border:1px solid #000;}

/*colorbox*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
#cboxOverlay{background:url(../images/overlay.png) 0 0 repeat;}
#colorbox{}
    #cboxContent{margin-top:20px;}
        #cboxLoadedContent{background:#fff; padding:5px;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(../images/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(../images/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext.hover{background-position:bottom right;}
        #cboxLoadingOverlay{background:#000;}
        #cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(../images/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose.hover{background-position:bottom center;}

/*uploadify*/
.uploadifyQueueItem {background-color:#F5F5F5; border:2px solid #E5E5E5; font:11px Verdana, Geneva, sans-serif;	margin-top:5px;	padding:10px; width:350px;}
.uploadifyError {background-color:#FDE5DD !important; border:2px solid #FBCBBC !important;}
.uploadifyQueueItem .cancel {float:right;}
.uploadifyQueue .completed {background-color:#E5E5E5;}
.uploadifyProgress {background-color:#E5E5E5; margin-top:10px; width:100%;}
.uploadifyProgressBar {background-color:#0099FF; height:3px; width:1px;}


/* ---------- HACKS ---------- */
.clear {display:inline-block;}
body:after, ul#actionLine:after, .options span:after, .clear:after, div.login:after
{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden;}